<script setup lang="ts"></script>

<template>
  <section class="container mx-auto my-20 text-center">
    <h1 class="mb-3 text-4xl font-bold">{{ $t('pageNotFound.header') }}</h1>
    <p class="mb-3 text-sm">
      {{ $t('pageNotFound.text') }}
    </p>
    <NuxtLink
      class="bg-brand-primary inline-flex items-center justify-center rounded-lg px-4 py-2 text-center text-base font-medium text-white hover:bg-gray-400"
      to="/"
    >
      {{ $t('backToHomepage') }}
    </NuxtLink>
  </section>
</template>
